Repository problems. Add new repository.

November 16, 2014 702 views

Hi! I need to install nginx 1.7.3 released with pagespeed/psol 1.8.31.4 and naxsi 0.53-2 (https://kura.io/2014/07/09/nginx-1.7.3-released-with-pagespeed-psol-1.8.31.4-and-naxsi-0.53-2/). I make all steps :

sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys D38F85FF650A63B9
sudo wget https://apt.kura.io/`lsb_release -cs`.list -O /etc/apt/sources.list.d/apt.kura.io.list
sudo apt-get update

But, when I try to install nginx, it still installling an old version (1.4.6). Please, help me with this. I can't understand what is a problem.

1 comment
  • As far as I can tell, the repository is not formated correctly. The nginx packages are not listed in the Packages file for Ubuntu 14.04. You should try contacting the maintainer to report this issue.

Be the first one to answer this question.